Zsembi

Nightly Build Problem

Recommended Posts

One day i'm tried to install the latest nightbuild. After the install i'm received an error:

jbitkpj.png

I dont know why its happen coz i have got mtasa 2.3. Please help.

Share this post


Link to post
One day i'm tried to install the latest nightbuild. After the install i'm received an error:

jbitkpj.png

I dont know why its happen coz i have got mtasa 2.3. Please help.

And can you play?

Share this post


Link to post

Any more info you can give us? Like:

- Version of GTA SA? (EU/US/other? Is it 1.0?)

- Revision? (if you downloaded today, you most likely downloaded r567)

- OS?

- Can't you do anything to make the error visible?

- Any other info you can give us that might be of use to us?

Share this post


Link to post
Any more info you can give us? Like:

- Version of GTA SA? (EU/US/other? Is it 1.0?)

- Revision? (if you downloaded today, you most likely downloaded r567)

- OS?

- Can't you do anything to make the error visible?

- Any other info you can give us that might be of use to us?

-Does GTA SA works?

-Does this is hapening on other pc's ?

Share this post


Link to post

Any more info you can give us? Like:

- Version of GTA SA? 1.0

- Revision? i have gta sa on my dvd cd

- OS? windows xp

- Can't you do anything to make the error visible? im just right click on that error message and close it

- Any other info you can give us that might be of use to us? mta sa 2.3 work good

-Does GTA SA works? yeah it works

-Does this is hapening on other pc's ? i dont know

Share this post


Link to post

Can someone help me out with my problem?

I am playing with the german DVD version 1.0 without any noDVD or similar. I installed the nightly 567, resources 97 and data 407. When I find a server that fits and klick on connect, I crash back to desktop before I join the game. Its with Xp SP3 and the latest directX routines are installed. Any ideas?

Share this post


Link to post
Shall other region executables be supported in future versions?

For now I doubt it, since there's a way around it. (as you could see in JHXP's post)

In the future I think it might be though.

Share this post


Link to post

Getting 1.0 released is currently the top priority, we might (and most likely will) eventually add the support for other game versions in some future release.

Share this post


Link to post

I have another problem with the actual nightly: When I try to connect on a server where the login is required, I am not able to type that in. There is an "a" in my pw, and every time I push at this letter, everything previous typed in will be deletet. So every time I come to that "a" in my pw, the hole field exept the first letter will be deleted. Strange or already known?

Share this post


Link to post

Already known. Pressing ctrl+a is a temporary fix.

Share this post


Link to post
And why 1.1 EXE isn't supported? It has some bugfixes...

Not the right subforum or topic, and a pretty dumb question at that, since one of 1.1's main "fixes" was preventing the game from being modded...

Share this post


Link to post

  • Recently Browsing   0 members

    No registered users viewing this page.